[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

closing bugs against mw-extensions that are fixed in sid

fixed 687641 2.7
fixed 686190 2.7

Adam D. Barratt dixit:

>Please don't do that. Everyone's unblock request is important to them,
>and many of them also fix RC bugs. unblock bugs are "normal" at most,
>unless the release team choose to make them otherwise.

Okay, sorry.

>If the bug is fixed in 2.8, surely the correct method of indicating that
>would be to close it with an appropriate fixed version?

Hm okay. It was almost certainly fixed with 2.7 already, so I’m using
that as fixed version (the bugs stem from an incompatibility between
core and extensions versions).

“It is inappropriate to require that a time represented as
 seconds since the Epoch precisely represent the number of
 seconds between the referenced time and the Epoch.”
	-- IEEE Std 1003.1b-1993 (POSIX) Section B.2.2.2

Reply to: